body {
    font-family: "Arial", sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
}

.whatsapp-icon {
    position: fixed;
    bottom: 150px;
    right: 20px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    z-index: 1000;
}

.whatsapp-icon img {
    width: 100%;
    height: 100%;
}

.whatsapp-icon:hover {
    transform: scale(1.1);
    transition: transform 0.3s ease;
}
